Skip to content
Permalink
master
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time

Getting Started


Installation

Tip

  • We recommend building on Ubuntu 16.04 LTS (64-bit)
  • BitShares requires a 64-bit operating system to build, and will not build on a 32-bit OS.
  • BitShares now supports Ubuntu 18.04 LTS
  • BitShares now supports OpenSSL 1.1.0
  • See BitShares :ref:`system requirements <system-requirements-node>`

Releases


Download and Build

.. toctree::
    :maxdepth: 1

    installation/build_ubuntu
    installation/build_osx
    installation/build_windows
    installation/build_windows_devenv


Dependencies

.. toctree::
    :maxdepth: 1

    installation/openssl_libs
    installation/boost_versions


CLI Tools

BitShares-Core has prepared three CLI wallet tools. You can find the latest cli tool files in BitShares-Core Release page.


Use Windows SubSystem for Linux

.. toctree::
    :maxdepth: 1

    installation/wsl


Note

  • BitShares requires a 64-bit operating system to build, and will not build on a 32-bit OS.
  • BitShares now supports Ubuntu 18.04 LTS
  • BitShares now supports OpenSSL 1.1.0


Support



Installed directories and files

.. toctree::
    :maxdepth: 2

    apps/after_install



Next Interests

.. toctree::
    :maxdepth: 2

    next-step